
public abstract class Class70 {

   public Class317 aClass317_681 = new Class317();
   protected Class545_Sub2 aClass545_Sub2_682;
   public Interface33 anInterface33_683;
   public int anInt684;


   public abstract void method1478(int var1);

   public abstract void method1479();

   public abstract void method1480(int var1);

   public abstract void method1481(int var1);

   public abstract void method1482(Class317 var1);

   public abstract void method1483(Class317 var1);

   public abstract void method1484(int var1);

   Class70(Class545_Sub2 var1) {
      this.aClass545_Sub2_682 = var1;
   }

   public abstract void method1485();
}
